._66-a{width:660px}
._68lo{margin-bottom:6px}._68lp{margin-right:5px;outline:none;vertical-align:top}._68lq{color:#fff}._68lr{color:rgba(255, 255, 255, .6);line-height:16px}._68ln{margin-bottom:10px}._68ln:last-child{margin-bottom:0}

#bootloader_k2pCREJ{height:42px;}.bootloader_k2pCREJ{display:block!important;}